@import "src/colors.scss";

.medium-button {
    background: $light;
    overflow: hidden;

    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 40px 0 0 40px;
    width: 17vw;
    margin: 10%;

    font-size: 1.5vw;
    
    transition: transform 0.25s linear;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.medium-button>div {
    padding-left: 5%;
    flex: 1 1 auto;
    font-size: large;
}

.medium-button>p {
    flex: 1 1 auto;
    padding-right: 5%;
    width: 80%;
}